<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="flexb.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div>
            <h1>Title</h1>
        </div>
        <div class="subtitle">
            <h2>Subtitle 1</h2>
            <h2>Subtitle 2</h2>
        </div>
        <nav>
            <ul>
                <li><a href="">menu 1</a></li>
                <li><a href="">menu 2</a></li>
                <li><a href="">menu 3</a></li>
                <li><a href="">menu 4</a></li>
            </ul>
        </nav>
    </header>

</body>
</html>